.dialog.lil-target-sanity-check {
	.targets {
		display: grid;
		grid-template-columns: 2rem 1fr;
		grid-template-rows: min-content;
		//gap: 0.3rem;

		list-style: none;
		margin: 0;
		padding: 0;

		.warning,
		.question {
			text-align: center;
		}

		li {
			&.category > h3 {
				grid-column: span 2;
			}

			display: contents;

			> span {
				padding: 0.1rem 0.3rem;
			}

			> .targeted {
				width: 100%;
				text-align: center;

				&.true {
					color: darkgreen;
				}
				&.false {
					color: darkred;
				}
			}

			&.header > span {
				background-color: rgba(0, 0, 0, 0.4);
			}

			&.target:nth-child(2n + 1) > span {
				background-color: rgba(0, 0, 0, 0.05);
			}

			&.category > span {
				background-color: rgba(0, 0, 0, 0.2);
			}

			&.header > span,
			&.category > span {
				color: white;
				text-shadow: 0 0 3px var(--color-shadow-dark);
			}
		}
	}
}
